summaryrefslogtreecommitdiff
path: root/buetow.org.sh
diff options
context:
space:
mode:
authorPaul Buetow <git@mx.buetow.org>2021-05-19 21:13:52 +0100
committerPaul Buetow <git@mx.buetow.org>2021-05-21 05:11:05 +0100
commit0cacde67b02b40e44a90c00c6db2c8815310b8e1 (patch)
tree732b6f4385e2e64b3fcbcc2c34820d2b2f96a657 /buetow.org.sh
parent8c7fe3b8e55ab307431cdbfec401c9a33ac30574 (diff)
add set -e
Diffstat (limited to 'buetow.org.sh')
-rwxr-xr-xbuetow.org.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/buetow.org.sh b/buetow.org.sh
index 21cb7419..1564fb9e 100755
--- a/buetow.org.sh
+++ b/buetow.org.sh
@@ -24,6 +24,8 @@ source ./packages/html.source.sh
source ./packages/log.source.sh
source ./packages/md.source.sh
+set -e
+
help () {
cat <<HELPHERE
$0's possible arguments: